body {
  font-family: sans-serif;
  margin: 50px;
}

div {
    margin: 1em;
    padding: 1em;
    background-color: #58bdc1;
    width: 200px;
    height: 200px;
}

.one {
    z-index:1;
    border: 3px solid #ff5733;
    /*position: relative;*/
}

.two {
    position: relative;
    top: -50px;
    width: 250px;
    background-color: #45ca43;
    border: 3px solid #4343ca;
}

.container {
    margin-left:1em;
    position: relative;
}

.red,
.blue,
.green {
    position: absolute;
    width:100px;
    height:100px;
    border-radius: 50%;
    display: inline-block;
    color:transparent;
    margin:0;
    left:0;
}

.red {
    z-index:1;
    background-color:red;
}

.blue {
    z-index:2;
    background-color:blue;
}

.green {
    z-index: 3;
    background-color:green;
}
